data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65074'
    streetAddress: Україна, 65074, Одеська обл., місто Одеса, ВУЛИЦЯ АКАДЕМІКА ФІЛАТОВА,
      будинок 70, корпус А
  identification:
    id: '40108934'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ОДЕСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  name: УПО ОДЕСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: af3067e4fa764c8480b32099db0eff65
  sourceDate: '2022-08-15T21:04:00+00:00'
  sourceRequests:
  - req-4d7e497b-c39a-48b1-8927-d1f7fed53f88
  version: 2.0.0
